using System.Windows;
using KellermanSoftware.ContactsModule.ViewModels;

namespace KellermanSoftware.ContactsModule.Views
{
    /// <summary>
    /// Interaction logic for EditContactHistoryView.xaml
    /// </summary>
    public partial class EditContactHistoryView : Window
    {
        public EditContactHistoryView()
        {
            InitializeComponent();
        }

        public EditContactHistoryView(EditContactHistoryViewModel viewModel)
            : this()
        {
            DataContext = viewModel;
        }

        private void SaveButton_Click(object sender, RoutedEventArgs e)
        {
            Close();
        }
    }
}
